impressedlogo

Switch

Systemanforderungen

Impressed - Systemanforderungen: Enfocus Switch

Macintosh

  • Mac OS X ab OS 10.10 bis macOS 10.13


Windows (nur 64-bit Modus)

  • Microsoft Windows 7 (64-bit Modus)
  • Microsoft Windows 8.1 (64-bit Modus)
  • Microsoft Windows 10 (64-bit Modus)

  • Microsoft Windows 2012 Server (64-bit Modus)
  • Microsoft Windows 2012 Server R2 (64-bit Modus)

  • Microsoft Windows 2016 Server (64-bit Modus)

Virtuelle Systemumgebungen

  • VMWare und Hyper-V

Unterstütze Webbrowser

  • Chrome
  • Firefox
  • Safari
  • Edge